/* CSS Document */
body { behavior:url(../common/hover.htc ); }
h2 {
	color: black;
}
input {
	border: 1px solid #7F9DB9;
	font-size: 14px;
}
select {
	font-size: 14px;
}
.formheader {
	background-color: #FCF0AA;
	font-weight: bold;
}
.formsubhead {
	background-color: white;
}
.subheadborder 
{
    border-style: solid;
    border-width: 1px;
    border-color: #7F9DB9;
}
.document {
	background-color: #FFFFFF;
}
.border {
	border: 1px solid #000000;
}
.documentFCRA {
	border: 1px solid #000000;
	background-color: #FFFFFF;
	font-size: 12pt;

}
.message {
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	position:relative;
	width: 100%;
}
.message_success {
	background-color: #6EA745;
	color: #FFFFFF;
	font-weight:bold;
}
.message_fail {
	background-color: #BE4644;
	color: #FFFFFF;
	font-weight:bold;
}
.notice {
	background-color: #FCF0AA;
}
.action {
	background-color: #F8DF59;
}
.message_icon {
	position:absolute;
 	top:0px;
 	right:0px;
 	left:0px;
	width:16px;
}
.message_text{
	position:absolute;
 	top:10px;
	left:40px;
 	right:30px;
}
.message_pref {
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #E28807;
	position:relative;
}
#icon_notice{
	font-size: 16px;
	font-weight: bold;
}

#footer_buttons {
	align: right;
}
submit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	background-color: #999999;
}

BUTTON.confirm {
	COLOR: #529214;
}
BUTTON.confirm:hover {
	BORDER-RIGHT: #aacf81 1px solid; BORDER-TOP: #aacf81 1px solid; BORDER-LEFT: #aacf81 1px solid; COLOR: #529214; BORDER-BOTTOM: #aacf81 1px solid; BACKGROUND-COLOR: #e9efd1
}

BUTTON.cancel {
	COLOR: #d12f19;
}
BUTTON.cancel:hover {
	BORDER-RIGHT: #ef959b 1px solid; BORDER-TOP: #ef959b 1px solid; BACKGROUND: #fbe3e4; BORDER-LEFT: #ef959b 1px solid; COLOR: #d12f19; BORDER-BOTTOM: #ef959b 1px solid
}
BUTTON.warning {
	COLOR: #000000;
}
BUTTON.warningbutton {
	BORDER-RIGHT: red 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: red 1px solid; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 100%; FLOAT: left; PADDING-BOTTOM: 6px; MARGIN: 0px 0.7em 0px 0px; BORDER-LEFT: red 1px solid; CURSOR: pointer; COLOR: #333; LINE-HEIGHT: 130%; PADDING-TOP: 5px; BORDER-BOTTOM: red 1px solid; FONT-FAMILY: "Lucida Grande", Tahoma, Arial, sans-serif; BACKGROUND-COLOR: pink; TEXT-DECORATION: none;  PADDING-RIGHT: 10px; PADDING-LEFT: 7px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; OVERFLOW: visible; WIDTH: auto; PADDING-TOP: 4px
}
BUTTON.warningbutton IMG {
	MARGIN: 0px 3px -3px 0px
}
BUTTON.warning:hover {
	BORDER-RIGHT: #E28807 1px solid; BORDER-TOP: #E28807 1px solid; BORDER-LEFT: #E28807 1px solid; COLOR: #000000; BORDER-BOTTOM: #E28807 1px solid; BACKGROUND-COLOR: #F8DF59
}
BUTTON.button {
	BORDER-RIGHT: #bbb 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #dedede 1px solid; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 100%; FLOAT: left; PADDING-BOTTOM: 6px; MARGIN: 0px 0.7em 0px 0px; BORDER-LEFT: #dedede 1px solid; CURSOR: pointer; COLOR: #333; LINE-HEIGHT: 130%; PADDING-TOP: 5px; BORDER-BOTTOM: #bfbfbf 1px solid; FONT-FAMILY: "Lucida Grande", Tahoma, Arial, sans-serif; BACKGROUND-COLOR: #f5f5f5; TEXT-DECORATION: none;  PADDING-RIGHT: 10px; PADDING-LEFT: 7px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; OVERFLOW: visible; WIDTH: auto; PADDING-TOP: 4px
}
BUTTON.button IMG {
	MARGIN: 0px 3px -3px 0px
}
BUTTON.button:hover {
	BORDER-RIGHT: #a7cedf 1px solid; BORDER-TOP: #a7cedf 1px solid; BORDER-LEFT: #a7cedf 1px solid; COLOR: #336699; BORDER-BOTTOM: #a7cedf 1px solid; BACKGROUND-COLOR: #dff4ff
}

IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
A IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
BUTTON.smallbutton {
	BORDER-RIGHT: #bbb 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #dedede 1px solid; DISPLAY: block; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 100%; FLOAT: left; PADDING-BOTTOM: 1px; MARGIN: 0px 0.7em 0px 0px; BORDER-LEFT: #dedede 1px solid; CURSOR: pointer; COLOR: #333; LINE-HEIGHT: 100%; PADDING-TOP: 1px; BORDER-BOTTOM: #bfbfbf 1px solid; FONT-FAMILY: "Lucida Grande", Tahoma, Arial, sans-serif; BACKGROUND-COLOR: #f5f5f5; TEXT-DECORATION: none;  PADDING-RIGHT: 3px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; PADDING-BOTTOM: 1px; OVERFLOW: visible; WIDTH: auto; PADDING-TOP: 1px
}
BUTTON.smallbutton IMG {
	MARGIN: 0px 2px -2px 0px
}

.buttonconfirm:hover {
	COLOR: #529214;
	BORDER-RIGHT: #aacf81 1px solid; BORDER-TOP: #aacf81 1px solid; BORDER-LEFT: #aacf81 1px solid; COLOR: #529214; BORDER-BOTTOM: #aacf81 1px solid; BACKGROUND-COLOR: #e9efd1
}
.buttonconfirm {
	background:url(check2.png) no-repeat 7px 4px;
	BORDER-RIGHT: #bbb 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #dedede 1px solid; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 100%; FLOAT: left; PADDING-BOTTOM: 4px; MARGIN: 0px 0.7em 0px 0px; BORDER-LEFT: #dedede 1px solid; CURSOR: pointer; COLOR: #333; LINE-HEIGHT: 130%; PADDING-TOP: 3px; BORDER-BOTTOM: #bfbfbf 1px solid; FONT-FAMILY: "Lucida Grande", Tahoma, Arial, sans-serif; BACKGROUND-COLOR: #f5f5f5; TEXT-DECORATION: none;  PADDING-RIGHT: 10px; PADDING-LEFT: 7px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; OVERFLOW: visible; WIDTH: auto; PADDING-TOP: 3px
}

/* Style for invalid input */
.invalidInput{
	background-color: pink;
	border: solid red 1px;
}

/* Style for valid input */
.validInput{
	background-color: white;
}
.disabledInput{
	background-color: #CCCCCC;
	border: solid red #CCCCCC;
}

.addanother:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
